{% extends "check-xdf3/response.html.jinja" %}

{% block response %}
  <div class="container my-4">
    <section>
      <h1>Fehler</h1>
      <p>Die Datei scheint kein gültiges XDF3 Dokument zu sein.</p>
      <div class="alert alert-danger" role="alert">{{ error }}</div>
    </section>
  </div>
{% endblock %}
